<?xml version='1.0'?>

<reference anchor='RFC2914'>

<front>
<title>Congestion Control Principles</title>
<author initials='S.' surname='Floyd' fullname='S. Floyd'>
<organization /></author>
<date month='September' year='2000' /></front>

<seriesInfo name='BCP' value='41' />
<seriesInfo name='RFC' value='2914' />
<format type='TXT' octets='43823' target='ftp://ftp.isi.edu/in-notes/rfc2914.txt' />
</reference>
